/*  ---------------------------------------------------------------
    wmALMS.  Another LM Sensors applet.
    Copyright (C) 2001,  Michael Glickman  <wmalms@yahoo.com>
    License: GPL
*/
#include"wmalms.h"

const int RefreshIntervMin = 1, RefreshIntervMax=60, RefreshIntervDefault=4;
const int PageShiftIntervMin = 4, PageShiftIntervMax=600, PageShiftIntervDefault=60;
const int BeepIntervMin = 0, BeepIntervMax=30, BeepIntervDefault=0;
const int PaneCountDefault = 2;
const int PaneValueCount = 4;
const int FldSeparator = ',';

const char *NamesDefault[] = {"temp1", "temp2", "fan1", "fan2",
                              "in0", "in1", "in2", "in3",
							  "in4", "in5", "in6", "in7",
							  "in8", "none", "none", "none"}; 

const char *DefaultTextColour[PANE_COUNT_MAX] =
	{ "rgb:ff/ff/00", "rgb:00/ff/ff", "rgb:ff/00/ff", "rgb:ff/ff/ff" };
	
const char *DefaultBgColour[PANE_COUNT_MAX] = {"none", "none", "none", "none"};

const char *DefaultLedColour[2] = {"rgb:00/ff/00", "rgb:ff/00/00"};

const int WndSmallSize = 48, WndNormSize = 64;

const char *DefaultFontNameNormSize =
         "-*-fixed-medium-i-normal--8-80-75-75-*-50-*-*";
const char *DefaultFontNameSmallSize =
         "-*-fixed-medium-r-normal--7-70-75-75-c-50-*-*";
